@charset "UTF-8";


/*---------------------------- 共通部分 ----------------------------*/

html, body, header, nav, article, section, aside, footer,
div, span, p, h1, h2, h3, h4,
ul, ol, li, dl, dt, dd, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}

header, nav, article, section, aside, footer {
  display: block;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}

a:link {
  color: #583822;
}

a:visited {
  color: #583822;
}

a:hover {
  color: #765c47;
}

p {
  margin: 15px 0 15px 0;
  line-height: 1.7;
  letter-spacing: 0.05em;
}




/*---------------------------- スマートフォン向けのスタイル ----------------------------*/
@media only screen and (max-width: 679px) {

.br-pc { display:none; }
.br-sp { display:block; }
/*---------------------------- ページ全体の指定 ----------------------------*/

body {
  width: 100%;
  font: 87.5% 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
  color: #333333;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
}


/*---------- メイン ----------*/

#main {
  background-color: #ffffff;
}


/*---------- ヘッダー ----------*/

#header {
  width: 100%;
  height: auto;
  padding: 0 0 4px 0;
  line-height: 1.6;
  background: #ffde00;
}

#header h1 {
  display: none;
}


/*---------- ヘッダー内 ----------*/

#header #header_inner {
  margin: 0;
}


/*----- 左 logo -----*/

#h_logo {
  width: 100%;
  padding: 0;
  text-align: center;
  color: #666666;
}

#h_logo h2 {
  padding: 4px 0 0 0;  /*-- logo 位置 --*/
  margin: 0;
}

#h_logo img {
  max-width: 80%;
  height: auto;
}

/*----- 右 info -----*/

#h_info {
  padding: 0 4px 4px 4px;
  text-align: center;
}

/*---------- ヘッダーメニュー ----------*/

#header-menu {
  margin: 0 1px 4px 1px;
  border-top: 1px solid #d7d2c7;
  border-right: 1px solid #d7d2c7;
  font-weight: bold;
  font-size: large;
  color: #4d4d4d;
  background: #fdfae3;
}

#header-menu ul {
  padding: 0;
}

#header-menu ul li {
  width: 50%;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  text-align: center;
}

#header-menu li a {
  width: 99.6%;
  font-size: 0.75em;
  padding: 10px 0 10px 0;
  display: block;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: #4d4d4d !important;
  text-decoration: none;
  border-left: 1px solid #d7d2c7;
  border-bottom: 1px solid #d7d2c7;
  background: #fdfae3;
}

#header-menu li.home a {
  border-bottom: 1px solid #d7d2c7;
}

#header-menu li.contact a {
  border-right: 1px solid #d7d2c7;
}

#header-menu span.sub {
  display: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0; 
  visibility: hidden;
}


/*---------- SP電話ボタン ----------*/

.phone p {
  line-height: 1.7;
}

.phone a {
  color: #c9171e !important;
  text-decoration: none;
}

span.tel {
  font-size: 1.42em;
  color: #c9171e;
  line-height: 1.6;
  font-weight: bold;
}


/*---------- メイン画像 ----------*/

#header-img {
  width: 100%;
  height: auto;
  margin: 10px 0 10px 0;
}

.main_photo {
  display: block;
  margin: 0 auto 0 auto;
}


/*---------- メインコンテンツ ----------*/

#container {
  padding: 0;
}


/*---------- コンテンツ ----------*/

#contents {
  padding: 13px 6px 25px 6px;
  font-size: 1em;
}

.article {
  margin: 0;
  padding: 0;
}

.section {
  margin: 0 0 20px 0;
  padding: 0 0 5px 0;
}

#contents #pannavi {
  margin: 0 0 5px 0;
  padding: 0 0 8px 0;
  font-size: 0.92em;
}

#contents h2 {
  height: auto !important;
  margin: 0 0 10px 0;
  padding: 13px 0 8px 16px;
  font-size: 16px;
  color: #ffffff;
  background-image: none;
  background-color: #8dc221;
}


#contents h2.txt {
  margin: 0 0 7px 0;
  padding: 0;
  border: none;
  font-size: 1.28em;
  color: #54351f;
  background: none;
}

#contents h2.txt2 {
  margin: 0 0 7px 0;
  padding: 0;
  border: none;
  font-size: 1.28em;
  color: #54351f;
  background: none;
}

#contents h2.page_title {
  height: auto !important;
  margin: 0 0 10px 0;
  padding: 13px 0 8px 16px;
  font-size: 16px;
  color: #ffffff;
  background-image: none;
  background-color: #8dc221;
}

#contents p {
  padding-right: 2px;
  padding-left: 2px;
  line-height: 1.6;
}


/*---------- ３コンテンツ・ボックス ----------*/

.box {
  width: 100%;
  text-align: center;
  margin: 0 auto 0 auto;
}

.box:after {
  content: "";
  display: block;
  clear: both;
}

.box1 {
  width: auto;
  padding: 4px;
  margin: 4px;
}

.box2 {
  width: auto;
  padding: 4px;
  margin: 4px;
}

.box3 {
  width: auto;
  padding: 4px;
  margin: 4px;
}


/*---------- 画像の回り込み ----------*/

img.picture {
  display: block;
  clear: both;
  margin: 20px auto 20px auto;
}

img.picture_r {
  display: block;
  clear: both;
  margin: 20px auto 20px auto;
}


/*---------- 表（テーブル） ----------*/


table.table_line {
  width: 100%;
  border-collapse: collapse;
  background-color: #ffffdc;
  border: solid 1px #999999;
  padding : 8px 4px 8px 4px;
}
td.table_left {
  border-collapse: collapse;
  padding : 8px 4px 8px 4px;
  width: 30%;
}
td.table_right {
  border-collapse: collapse;
  padding : 8px 4px 8px 4px;
  width: 70%;
}

/*---------- フッター ----------*/

#footer {
  width: auto;
  padding: 20px 10px 20px 10px;
  color: #333333;
  line-height: 1.7;
  text-align: center;
  border-top:solid #4d4d4d 3px;
  background: #ffde00;

}

#footer p {
  padding: 10px;
  color: #555555;
}

#footer a {
  color: #555555 !important;
  text-decoration: none;
}

#footer a:hover {
  color: #777777 !important;
  text-decoration: none;
}

#footer a:visited {
  color: #555555;
  text-decoration: none;
}


}